using System;
using System.Collections.Generic;
using System.Data;
using System.Text;

namespace SyncfusionSchedulerDeleteBug.DataAccess
{
    public interface IConnectionFactory
    {
        IDbConnection GetConnectionByCompany(string companyName);
        IDbConnection GetDefaultConnection();
    }
}
